/* (No Comment) */
"com_apple_mail_attachmentNames" = "Noms des pièces jointes";

/* (No Comment) */
"com_apple_mail_attachmentTypes" = "Types des pièces jointes";

/* (No Comment) */
"com_apple_mail_dateLastViewed" = "Date de dernière lecture";

/* (No Comment) */
"com_apple_mail_dateReceived" = "Date de réception";

/* (No Comment) */
"com_apple_mail_flagColor" = "Couleur du drapeau";

/* (No Comment) */
"com_apple_mail_flagged" = "Marqué";

/* (No Comment) */
"com_apple_mail_messageID" = "Identifiant Message";

/* (No Comment) */
"com_apple_mail_priority" = "Priorité";

/* (No Comment) */
"com_apple_mail_read" = "État de lecture";

/* (No Comment) */
"com_apple_mail_repliedTo" = "A fait l'objet d'une réponse";

/* (No Comment) */
"com_microsoft_outlook_attachments" = "Pièces jointes";

/* (No Comment) */
"com_microsoft_outlook_attendee_emails" = "E-mails des participants";

/* (No Comment) */
"com_microsoft_outlook_attendees" = "Participants";

/* (No Comment) */
"com_microsoft_outlook_author_email_addresses" = "Adresses e-mail des auteurs";

/* (No Comment) */
"com_microsoft_outlook_bccEmailAddresses" = "Adresses e-mail BCC";

/* (No Comment) */
"com_microsoft_outlook_bccRecipients" = "Destinataires BCC";

/* (No Comment) */
"com_microsoft_outlook_ccEmailAddresses" = "Adresses e-mail CC";

/* (No Comment) */
"com_microsoft_outlook_ccRecipients" = "Destinataires CC";

/* (No Comment) */
"com_microsoft_outlook_company" = "Société";

/* (No Comment) */
"com_microsoft_outlook_completed" = "Tâche terminée";

/* (No Comment) */
"com_microsoft_outlook_department" = "Département";

/* (No Comment) */
"com_microsoft_outlook_endDate" = "Date fin";

/* (No Comment) */
"com_microsoft_outlook_firstName" = "Prénom";

/* (No Comment) */
"com_microsoft_outlook_jobTitle" = "Titre de l’emploi";

/* (No Comment) */
"com_microsoft_outlook_lastName" = "Nom de famille";

/* (No Comment) */
"com_microsoft_outlook_messageReceived" = "Message reçu";

/* (No Comment) */
"com_microsoft_outlook_messageSent" = "Message envoyé";

/* (No Comment) */
"com_microsoft_outlook_nickname" = "Surnom";

/* (No Comment) */
"com_microsoft_outlook_notes" = "Notes";

/* (No Comment) */
"com_microsoft_outlook_recpient_email_addresses" = "Adresses e-mail des destinataires";

/* (No Comment) */
"com_microsoft_outlook_startDate" = "Date début";

/* (No Comment) */
"com_microsoft_outlook_suffix" = "Suffixe";

/* (No Comment) */
"com_microsoft_outlook_toEmailAddresses" = "Adresses e-mail destinataires directs";

/* (No Comment) */
"com_microsoft_outlook_toRecipients" = "Destinataires directs";

/* (No Comment) */
"kMDItemPrimaryRecipientEmailAddresses" = "Adresses e-mail des principaux destinataires";

